/*
Theme Name: labournet
Theme URI: http://www.arrastheme.com/
Description: Child theme for the Arras for WordPress
Author: Martina Bartik
Author URI: http://www.diedesign.at/
Template: arras
Version: 1.0
.
For more information on how to create and use child themes:
http://codex.wordpress.org/Child_Themes

Any CSS code written below will override any existing
declarations from the theme itself.
.
*/
/* Default Stylesheet */

@import url('css/labournet.css');

/* Trick the WordPress Theme Bot *Evil* */

.aligncenter			{ display: block; margin: 0 auto !important; }

.alignright				{ float: right; margin: 0 0 1em 1em; }

.alignleft				{ float: left; margin: 0 1em 1em 0; }

.floatleft				{ float: left; }

.floatright				{ float: right; }

img.aligncenter, img.alignright, img.alignleft  { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding: 4px; }



.textcenter				{ text-align: center; }

.textright				{ text-align: right; }

.textleft				{ text-align: left; }



.wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin: 10px }

.wp-caption img { margin: 0; padding: 0; border: none }

.wp-caption .wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0 }





.sticky { }

.bypostauthor { }

#nav-content, #nav .sf-menu {max-width: 1024px !important; float: none;}

hr {border: 1px solid #BBB; height: 0px; }